import React from "react";
import styles from "./index.module.scss";
import { baseUrl } from "@/index";

type Props = {
  colseFu: () => void;
};

function Z1Search({ colseFu }: Props) {
  return (
    <div
      className={styles.Z1Search}
      style={{ backgroundImage: `url(${baseUrl}/Z1Search/pc/bg.jpg)` }}
    >
      {/* 返回 */}
      <div className="Z1back" onClick={colseFu}></div>
    </div>
  );
}

const MemoZ1Search = React.memo(Z1Search);

export default MemoZ1Search;
